VPN Client 1720 error

Unanswered Question
Jul 2nd, 2008

I am trying to install the latest VPN client on 32-bit Vista, but the installation fails with an error message:

Error 1720. There is a problem with this Windows Installer package. A script required for this install to complete could not be run. Contact your support personnel or package vendor. Custom action CsCa_GetLocalPrivName script error -2146828218, Microsoft VBScript runtime error: Permission denied Line 9, Column 1,

Any suggestions?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
ggilbert Wed, 07/02/2008 - 07:30

What is the exact version of the VPN Client that you are trying to install on your Vista machine?

Is it an upgrade from Windows XP or it is a Vista machine from scratch?

dennis-snyder Wed, 07/02/2008 - 19:08

Latest: 5.0.03.0560.

Same error on 5.0.03.0530 and previous versions.

It's a Vista business machine, not an upgrade from XP.

ggilbert Wed, 07/09/2008 - 07:14

Dennis, How are you installing the client? Is it locally available or getting installed through a network?

Are you the administrator of the Vista machine and do you have full administrative rights?

What is the version of the Windows Script thats running on your machine?

Gilbert

mmolla Wed, 10/15/2008 - 11:18

i'm having exact same issue. Was there a resolution? any v5.x client, fresh Vista Enterprise setup.

Actions

This Discussion